﻿/*=============================================================
			Authour URI: www.binarytheme.com
			License: Commons Attribution 3.0
			http://creativecommons.org/licenses/by/3.0/
			100% To use For Personal And Commercial Use.
			IN EXCHANGE JUST GIVE US CREDITS AND TELL YOUR FRIENDS ABOUT US
			========================================================  */
/*=======================================
			GENERAL STYLES
			==================================================*/
body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}

.nav a {
    color: #ffffff !important;
}

.navbar-header a {
    color: #ffffff !important;
    padding-right: 100px;
}

.text-center {
    text-align: center;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif;
}

h1 {
    line-height: normal;
    text-transform: uppercase;
    color: #005596;
    font-size: 50px;
    font-weight: 900 !important;
}

h3 {
    line-height: normal;
    padding-bottom: 10px;
}

h4 {
    line-height: normal;
    padding-bottom: 10px;
}

p {
    font-weight: 300;
    padding-bottom: 0px;
}

.space-pad {
    padding-bottom: 50px;
}
/* Link Styles */
a {
    color: #005596;
    text-decoration: none;
}

    a:hover,
    a:focus {
        color: #a4511c;
        text-decoration: none;
    }

    a:focus {
        outline: thin dotted;
        outline: 5px auto -webkit-focus-ring-color;
        outline-offset: -2px;
    }
/* Button Styles */
.btn-primary {
    color: #fff;
    background-color: #005596;
    border-color: #cc580e;
}

    .btn-primary:hover,
    .btn-primary:focus,
    .btn-primary:active,
    .btn-primary.active,
    .open .dropdown-toggle.btn-primary {
        color: #fff;
        background-color: #cc580e;
        border-color: #cc580e;
    }

orangetext {
    color: #005596;
}

.for-full-back {
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    /* IE 5-7 */
    filter: alpha(opacity=90);
    /* Netscape */
    -moz-opacity: 0.9;
    /* Safari 1.x */
    -khtml-opacity: 0.9;
    /* Good browsers */
    opacity: 0.9;
}
/*=======================================
			BACKGROUND Image for top section.
			Note: for browser reasons, this needs to be set
			in 2 places. The other place is at the very top
			and is notated the same way.
			==================================================*/
.for-full-back-top {
    background-image: url("/images/forius-background.jpg");
}

section {
    padding-top: 30px;
    padding-bottom: 40px;
}

img {
    max-width: 100%;
    height: auto;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

    .video-container iframe, .video-container object, .video-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
/*=======================================
			COLOR CODES
			==================================================*/
.color-white {
    background-color: #fff !important;
}

.color-light {
    background-color: #F8F8F8 !important;
}

.color-blue {
    color: #00A9DF;
}
/*=======================================
			HEADER STYLES
			==================================================*/
#home {
    padding: 20px 40px 130px 40px;
}

.head-main {
    font-size: 120px !important;
    font-weight: 900 !important;
    color: #585858 !important;
    padding: 200px 20px 20px 20px;
}
/*=======================================
			NAVIGATION STYLES
			==================================================*/
nav {
    position: absolute;
    width: 100%;
    background: #fff;
    z-index: 99;
}

.fixed {
    position: fixed;
    top: 0;
    min-height: 50px;
    z-index: 99;
}

.navbar-inverse {
    background-color: #525252;
    border-color: #4B4A4A;
}
/*=======================================
			ABOUT STYLES
			==================================================*/
.about-div {
    width: 100%;
    min-height: 100px;
    background-color: rgba(209, 209, 209, 0.24);
    box-shadow: none;
    border: 0;
    padding: 50px 20px 30px 20px;
    margin-bottom: 20px;
}
/*=======================================
			FREE TEXT STYLES
			==================================================*/
.free-div {
    width: 100%;
    min-height: 100px;
    background-color: rgba(209, 209, 209, 0.24);
    box-shadow: none;
    border: 2px solid #c3c3c2;
    padding: 20px 20px 20px 20px;
    margin-bottom: 20px;
}

.free-div-top {
    width: 100%;
    min-height: 100px;
    background-color: rgba(255, 255, 255, 1);
    box-shadow: none;
    border: none;
    padding: 20px 20px 20px 20px;
    margin-bottom: 20px;
}
/*=======================================
			CONTACT STYLES
			==================================================*/
.contact-cls {
    font-size: 20px;
    line-height: 40px;
}
/*=======================================
			FOOTER STYLES
			==================================================*/
#footer {
    background-color: #000;
    color: #fff;
    padding: 20px 50px 20px 50px;
    text-align: right;
}
